<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="35de0248-5ccd-4af4-ad1f-eab32eed4c8c" version="01">
  <objects>
    <object>
      <cad_number>90:10:110101:3346</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:120101:4826</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10417</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>470449.2</value>
          <cost_index>275.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:515</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1386</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5280</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19446.83</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16492</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1027</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10416</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19446.83</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:100601:553</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11023994.24</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16481</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3291</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16488</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>37161.7</value>
          <cost_index>2185.9824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16504</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:3377</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:5343</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11297.01</value>
          <cost_index>2259.4020</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:110101:3345</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:150501:1239</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>346692</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3951</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4861.71</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1024</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1383</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170102:2364</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16472</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1022</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1380</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:100401:896</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12168434.32</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3569</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46960800</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3568</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>443166</value>
          <cost_index>5275.7857</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170102:2362</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:120501:2265</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21539.6</value>
          <cost_index>215.3960</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3571</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5605420.8</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1382</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1381</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:150501:1238</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>416030.4</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16479</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32805.21</value>
          <cost_index>1929.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170102:2363</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23629.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:240401:653</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>75137280</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5279</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12964.55</value>
          <cost_index>1620.5688</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16502</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16288.4</value>
          <cost_index>2326.9143</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16501</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12126.84</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3573</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14200399.36</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1029</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7457</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18615.31</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16508</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9970.4</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7454</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6751.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7465</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7330.12</value>
          <cost_index>2443.3733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16514</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16476</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19546.97</value>
          <cost_index>2443.3713</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16515</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:516</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200102:586</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25941.49</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16473</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3290</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1729.43</value>
          <cost_index>1729.4300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:020601:3158</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1583383.57</value>
          <cost_index>35186.3016</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:031302:754</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7330.12</value>
          <cost_index>2443.3733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5275</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12964.55</value>
          <cost_index>1620.5688</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16498</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6557.95</value>
          <cost_index>2185.9833</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5276</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24308.54</value>
          <cost_index>1620.5693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:513</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100301:514</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3572</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18784320</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:040801:811</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>218967.9</value>
          <cost_index>2919.5720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16480</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16485</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29320.46</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170102:2361</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:080601:1025</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3570</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14971072.2</value>
          <cost_index>20391.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:150102:1191</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10689.4</value>
          <cost_index>2672.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170102:2360</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15752.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16486</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>53754.18</value>
          <cost_index>2443.3718</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:1171</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>56119.35</value>
          <cost_index>2672.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16483</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7164.71</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:230601:939</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21915040</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16499</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24433.72</value>
          <cost_index>2443.3720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090501:565</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10410</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17826.26</value>
          <cost_index>1620.5691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10412</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21067.4</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16500</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7455</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10105.7</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:110301:544</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>324932.4</value>
          <cost_index>275.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7461</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7452</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43719.65</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:000000:2317</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>565753853.21</value>
          <cost_index>39957.1900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16507</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13961.48</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16506</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13961.48</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:010102:7604</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>789266.38</value>
          <cost_index>1738.4722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:170601:1385</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16513</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16511</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16288.4</value>
          <cost_index>2326.9143</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:150501:1240</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>589376.4</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5283</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19446.83</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:100601:554</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>450699.6</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7423</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7329.55</value>
          <cost_index>1832.3875</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7431</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25941.49</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7433</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45809.71</value>
          <cost_index>1832.3884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7447</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7438</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7444</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48242.95</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7442</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30317.11</value>
          <cost_index>2021.1407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7451</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>47642.09</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
